function FileData_Pairs(x)
{
x.t("mediates","initial");
x.t("parameter","description");
x.t("negotiation","application");
x.t("tibemsconnectionfactory_setsslproxyauth","page");
x.t("proxy","authenticates");
x.t("proxy","usually");
x.t("proxy","lets");
x.t("proxy","requesting");
x.t("proxy","declaration");
x.t("proxy","host");
x.t("proxy","port");
x.t("dot","notation");
x.t("within","firewall\u2019s");
x.t("description","factory");
x.t("create","ssl");
x.t("ssl","negotiation");
x.t("ssl","proxy");
x.t("ssl","connection");
x.t("ssl","communication");
x.t("contacts","ssl");
x.t("end-call","factory");
x.t("separates","application");
x.t("program","mediates");
x.t("supply","simple");
x.t("firewall","separates");
x.t("firewall\u2019s","dmz");
x.t("authenticates","application");
x.t("proxy_host","connection");
x.t("proxy_host","tibems_int");
x.t("connection","ems");
x.t("connection","factory\u2019s");
x.t("connection","factory");
x.t("connection","established");
x.t("connection","server");
x.t("tibems-status","end-call");
x.t("proxy_port","connection");
x.t("proxy_port","cobol");
x.t("tibems_status","tibemsconnectionfactory_setsslproxy");
x.t("cobol","call");
x.t("usually","runs");
x.t("lets","ems");
x.t("ems","application");
x.t("ems","server");
x.t("simple","hostname");
x.t("directly","tibemsconnectionfactory_getsslproxyhost");
x.t("name","address");
x.t("char","proxy_host");
x.t("returning","tibems-status");
x.t("communication","web");
x.t("const","char");
x.t("requesting","ssl");
x.t("parameters","parameter");
x.t("parameters","connecting");
x.t("web","proxy");
x.t("address","dot");
x.t("tibemsconnectionfactory_setsslproxy","tibemsconnectionfactory_setsslproxy");
x.t("tibemsconnectionfactory_setsslproxy","function");
x.t("tibemsconnectionfactory_setsslproxy","tibco");
x.t("tibemsconnectionfactory_setsslproxy","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setsslproxy","using");
x.t("factory\u2019s","parameters");
x.t("connecting","ssl");
x.t("domain","name");
x.t("communicate","directly");
x.t("261","tibemsconnectionfactory_getsslproxyport");
x.t("function","purpose");
x.t("262","tibemsconnectionfactory_setsslproxyauth");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","connection");
x.t("tibems_int","proxy_port");
x.t("initial","ssl");
x.t("reference","proxy-host");
x.t("hostname","domain");
x.t("hostname","fully");
x.t("fully","qualified");
x.t("tibco","software");
x.t("281","tibco");
x.t("factory","ssl");
x.t("factory","contacts");
x.t("factory","proxy_host");
x.t("factory","const");
x.t("factory","reference");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","establishes");
x.t("qualified","hostname");
x.t("value","factory");
x.t("value","proxy-port");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setsslproxy");
x.t("tibemsconnectionfactory","factory");
x.t("notation","proxy_port");
x.t("runs","within");
x.t("established","application");
x.t("remarks","ssl");
x.t("tibemsconnectionfactory_getsslproxyhost","page");
x.t("page","261");
x.t("page","262");
x.t("page","281");
x.t("host","supply");
x.t("host","port");
x.t("application","create");
x.t("application","program");
x.t("application","server");
x.t("tibemsconnectionfactory_getsslproxyport","page");
x.t("port","connection");
x.t("port","remarks");
x.t("call","tibemsconnectionfactory_setsslproxy");
x.t("call","call");
x.t("proxy-host","value");
x.t("pointer","parameters");
x.t("using","value");
x.t("proxy-port","returning");
x.t("even","firewall");
x.t("establishes","ssl");
x.t("server","proxy");
x.t("server","ssl");
x.t("server","communicate");
x.t("server","even");
x.t("dmz","connection");
}
